[oemcms]
runtime=2014-04-22 18:02:31
routstr=0
jumpennum=7
jumpenable=0
proxycx=0
runproxy=0
adslrun=0
routerrun=0
proxych=0
macch=0
localResolution=0
iemsg=0
adslstr=0
[oemreg]
changedic=
utitle=百度收藏分享大师
uurl=http://www.aiwell198.com/
umsg=百度收藏分享大师是一款集百度帐号注册、帐号激活、批量管理、网址收藏，为一体的超强推广工具。
regusermail=0
adslrun=5
adslstop=5
jjmemo=B9988A028513049E
password=qq12345678
nickname=石青SEO
tusername=王军强
tsen=0
tspsw=0
tncn=0
tuncn=0
tmalefemale=0
beginbz=0
version=1.2.9.10
[oemoption]
cytht=0
ayth=0
sendxc=0
cip=0
